.mt-custom-ecomm {
  margin-top: -65px;
  margin-bottom: 49px;
}

.rounded-custom-ecomm {
  border-radius: 10px !important;
}
.service-card-custom-h {
  height: 275px !important;
}
.bg-blue {
  background-color: #62c8ff !important;
}
.bg-green {
  background-color: #c5ec5d !important;
}
.bg-pink {
  background-color: #ffa4c4 !important;
}
.bg-purple {
  background-color: #d1c6ff !important;
}
.bg-dark-green {
  background-color: #4eead2 !important;
}
.bg-yellow {
  background-color: #ffd965 !important;
}
.fa-icon-custom-ecom {
  position: relative;
  left: 39px;
  top: 11px;
  color: #da251d;
}
.font-custom-ecomm {
  font-size: 16px !important;
}
.banner-two {
  background-image: url(../img/solutions/1.jpg);
  height: 400px;
  background-repeat: no-repeat;
  position: relative;
  background-position: center;
  background-size: cover;
  width: 100%;
}
.banner-two-content .wrapper a.rts-btn {
  background: #fff;
  border-radius: 15px;
  color: #da251d;
}
.banner-two-content .wrapper a.rts-btn:hover {
  background: -webkit-linear-gradient(#fe651b, #dc3545) !important;

  color: #ffff;
}

.img-seo-custom {
  height: 450px !important;
  border-radius: 20px !important;
}
.accordion-service-inner
  .accordion-area
  .accordion
  .accordion-item
  .accordion-header
  button[aria-expanded="true"]::before {
  background: -webkit-linear-gradient(#da251d, #dc3545) !important;
}
.accordion-service-bg {
  background-image: none !important;
}

.service-detials-step-2 .single-service-step p.step::before {
  background: #505052;
}
.service-detials-step-2 .single-service-step p.step::after {
  background: -webkit-linear-gradient(#da251d, #dc3545) !important;
}
.small-img {
  max-width: 100px; /* Adjust this value as needed */
  height: auto; /* Maintain aspect ratio */
  position: relative;
  margin-top: -116px;
  left: 136px;
}
.service-detials-step-2 .single-service-step {
  height: 286px !important;
}
.single-business-solution-2 .content {
  padding-left: 0;
}
.content-p-seo {
  margin-top: -17px;
}

.rts-business-solution5
  .container
  .rts-business-solution-right
  .content-area
  .single-business-solution-2 {
  margin: 0 40px 0 0;
  border-left: 8px solid #dc3545 !important;
}
.custom-content-area-seo {
  margin-right: 0 !important;
}

.img-seo-custom-img {
  max-width: 181px;
  height: auto;
  position: relative;
  top: -11px;
}
.img-smm-custom-img-1 {
  max-width: 101px !important;
  height: auto !important;
  position: relative !important;
  top: -26px !important;
}
.inner-smm-custom-img-1 {
  display: flex; /* Enable flexbox */
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically */
  height: 100%; /* Set height if needed */
  width: 210px !important;
  height: 167px !important;
}
.img-smm-custom-img-2 {
  max-width: 159px !important;
  height: auto !important;
  position: relative !important;
  top: -26px !important;
}
.inner-smm-custom-img-2 {
  display: flex; /* Enable flexbox */
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically */
  height: 100%; /* Set height if needed */
  width: 210px !important;
  height: 167px !important;
}
.img-smm-custom-img-3 {
  max-width: 109px !important;
  height: auto !important;
  position: relative !important;
  top: -26px !important;
}
.inner-smm-custom-img-3 {
  display: flex; /* Enable flexbox */
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically */
  height: 100%; /* Set height if needed */
  width: 210px !important;
  height: 167px !important;
}

.img-smm-custom-img-4 {
  max-width: 150px;
  height: auto;
  position: relative;
  top: -26px;
}
.inner-smm-custom-img-4 {
  display: flex; /* Enable flexbox */
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically */
  height: 100%; /* Set height if needed */
  width: 210px !important;
  height: 167px !important;
}

.img-web-custom-img {
  max-width: 230px; /* Maintain your max width */
  height: auto; /* Ensure aspect ratio is kept */
  position: relative; /* Keep this if necessary */
  top: -11px; /* Adjust as needed */
}
.inner-web-custom-img {
  display: flex; /* Enable flexbox */
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically */
  height: 100%; /* Set height if needed */
  width: 210px !important;
  height: 298px !important;
}
.single-blog-one-wrapper .blog-content a .title {
  color: #333 !important;
  text-align: center;
}
.blog-content {
  margin-top: -26px !important;
}
.single-blog-one-wrapper:hover .thumbnail img {
  filter: none !important;
}
.single-blog-one-wrapper {
  border: 2px solid;
  padding: 6px;
  border-radius: 20px;
  height: 430px !important;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}
.service-details-card {
  box-shadow:
    rgba(67, 71, 85, 0.27) 0px 0px 0.25em,
    rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
  border-radius: 10px !important;
}
.detail-custom-padding {
  padding-left: 29px;
  padding-right: 29px;
  padding-bottom: 19px;
}
.provide-us-service {
  max-height: 100%; /* Ensure image doesn't exceed the container */
  max-width: 100%; /* Ensure image doesn't exceed the container */
  object-fit: contain; /* Maintain aspect ratio */
}
.rts-working-process-1 {
  box-shadow:
    rgba(67, 71, 85, 0.27) 0px 0px 0.25em,
    rgba(90, 125, 188, 0.05) 0px 0.25em 1em !important;
}
.img-processs-custom-web {
  max-width: 200px !important;
}
.wide-rangemobile-service {
  margin-top: -58px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16px;
  z-index: 10;
  font-weight: 400 !important;
}
.working-process-bg {
  background-image: none !important;
}
.thumbnail-provide-service {
  display: flex; /* Enable flexbox */
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically */
  height: 100px; /* Set height to match your requirement */
}
.mobile-service-img {
  padding-top: 15px !important;
  width: 100% !important;
  max-width: 100% !important;
  height: 360px !important;
  object-fit: contain !important;
  object-position: center right !important;
  border-radius: 30px 30px 30px 30px !important;
}
.team-single-one-start .team-image-area a:hover img {
  transform: none !important;
}
.business-case-bg-2 {
  background-image: none !important;
}
.rts-section-gap-custom-service {
  padding: 25px 0 !important;
}
.rts-business-case-s-2::after {
  background-image: none !important;
}
.rts-business-case-s-2:hover .thumbnail img {
  transform: none !important;
  filter: none !important;
}
.rts-business-case-s-2 .inner {
  padding: 3px;
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 84%;
  background: #ffffff47;
  border-radius: 20px;
  overflow: hidden;
  z-index: 10;
}
.rts-service-area.eight {
  background: #fff !important;
}
.banner-bg-h7 {
  background-image: url(../img/services/1.jpg) !important;
}
.service-one-inner .thumbnail img {
  max-width: 60px !important;
}
.rts-working-process-1 .inner {
  border: none !important;
}
.rts-working-process-1 .inner .icon {
  height: 175px;
  width: 175px;
  background: #fff;

  border-radius: 20px !important;
}
.img-processs-custom-sec {
  max-width: 110px !important;
}
.rts-working-process-1 .inner::after {
  background: none !important;
}
.mobile-custom-img {
  height: 190px !important;
  position: relative;
  left: 25px;
  max-width: 500px !important;
  width: 283px !important;
  border-radius: 20px !important;
}
.rts-banner-wrapper-seven {
  padding-top: 99px !important;
  padding: 0 !important;
  position: relative;
  top: 210px;
}
.rts-contact-form-area.six .rts-contact-fluid .form-wrapper form .btn-primary {
  background: -webkit-linear-gradient(#da251d, #dc3545) !important;
}
.rts-banner-wrapper-seven p.pre-title span {
  color: #da251d !important;
  font-weight: 700;
}
.rts-banner-wrapper-seven h1.banner-title span {
  font-weight: 300;
  font-size: 70px;
  line-height: 80px;
  color: #da251d !important;
}
.rts-contact-form-area.six .rts-contact-fluid {
  margin-top: 42px !important;
  margin-bottom: 42px !important;
}
.card-height-custom {
  height: 150px;
  border-radius: 20px !important;
}
.contact-b-custom {
  position: relative;
  top: 18px;
  left: 18px;
}
.card-contact {
  box-shadow:
    rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.margin-top-contact {
  margin-top: 40px !important;
  margin-bottom: 50px;
}
.custom-info-contact {
  padding-top: 100px !important;
  position: relative;
  left: -3px;
}
.icon-contact-custom-location {
  position: relative;
  bottom: 10px;
  left: 6px;
  background: #fff;
  padding: 25px;
  border-radius: 50px;
  width: 78px;
  height: 78px;
  position: relative;
  left: 131px;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;

  background-color: #da251d;
  color: #fff !important;
  top: -41px;
}
.icon-contact-custom-location:hover {
  color: #da251d !important;
  background-color: #fff;
}
.icon-contact-custom-email {
  position: relative;
  bottom: 10px;
  left: 6px;
  background: #fff;
  padding: 26px;
  border-radius: 50px;
  width: 78px;
  height: 78px;
  position: relative;
  left: 131px;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  background-color: #da251d;
  color: #fff !important;
  top: -39px;
}
.icon-contact-custom-email:hover {
  color: #da251d !important;
  background-color: #fff;
}
.icon-contact-custom {
  position: relative;
  bottom: 10px;
  left: 6px;
  transform: rotate(320deg) !important;
  background: #fff;
  padding: 28px;
  border-radius: 50px;
  width: 78px;
  height: 78px;
  position: relative;
  left: 132px;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  background-color: #da251d;
  color: #fff !important;
  top: -39px;
}

.icon-contact-custom:hover {
  color: #da251d !important;
  background-color: #fff;
}
.fa-before::before {
  content: "\f2a0";
  position: relative;
  justify-content: center;
  left: 7px;
  top: 9px;
}
.service-single-style-six {
  background: #222;
  border-radius: 20px;
  padding: 60px 34px 36px 22px;
}
.service-single-style-six .icon::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 76%;
  height: 40px;
  width: 40px;

  filter: blur(27px);
  transform: translate(-50%, -50%);
  z-index: 0;
}
.service-single-style-six .icon img {
  height: 80px;
  position: relative;
  top: 24px;

  background: #fff;
  border-radius: 10px;
  box-shadow:
    rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  padding: 11px !important;
}
.service-single-style-six {
  box-shadow:
    rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.social-three-wrapper li a:hover::after {
  background: -webkit-linear-gradient(#fe651b, #dc3545) !important;
}
.bg-red {
  background: -webkit-linear-gradient(#da251d, #dc3545) !important;
}
.text-dark {
  color: #333 !important;
}
.footer-three-single-wized.left p.disc {
  color: #333 !important;
  font-weight: 500 !important;
}
.about-company-thumbnail img {
  margin-top: 100px !important;
}
.pt-about-custom {
  padding-top: 49px !important;
}
.pd-title {
  padding: 8px !important;
}
.html-img-custom {
  padding-top: 18px !important;
  height: 64px;
  width: 350px;
  padding-left: 27px;
  padding-right: 27px;
}
.single-service-step {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  border-radius: 10px;
}
.home-blue .title-area .title {
  font-size: 35px !important;
}
.rts-section-gap {
  padding: 60px 0;
}
.call-section-rts {
  padding-top: 82px;
  padding-bottom: 82px;
}
.develop-app {
  margin-top: -55px !important;
}
.form-control:focus {
  color: #212529;

  background-color: #fff;

  border-color: #da251d;
}

.cta-h2-wrapper .body a.number {
  font-size: 50px;
}

.submit-btn-custom {
  padding: 12px 58px !important;
  border-radius: 50px;
  background: -webkit-linear-gradient(#fe651b, #dc3545);
  position: relative;
  top: 22px;
  left: 6px;
}
.rts-client-reviews-h2 .review-header .discription a:hover .title {
  color: #da251d !important;
}
.rts-client-review-three-1 {
  padding-top: 10px;
  padding-bottom: 14px;
}
.icon-client-service {
  height: 110%;
  position: absolute;
  left: -16px;
}
.icon-client-service-1 {
  height: 78%;
  position: absolute;
  left: 4px;
}
.bg-sky-blue {
  background-color: #f3fffd !important;
}

.title-area.left-right .title-left span {
  color: #1c2539 !important;
}
.title-area.left-right .title-left .title {
  color: #1c2539 !important;
}
.clent-section-pt {
  padding-top: 38px;
}
.counter-wrapper-two .single-counter .counter-details {
  background-color: #fff !important;
}
.service-explore-btn {
  padding: 12px 58px !important;
  border-radius: 50px;
  background: -webkit-linear-gradient(#fe651b, #dc3545);
  position: relative;
  top: 22px;
  left: 33px;
}
.disc-1p {
  color: #333 !important;
}
.paragraph-custom-service {
  padding-left: 33px;
  padding-right: 33px;
  color: #333;
}
.bg-tab-service-content {
  background: -webkit-linear-gradient(#fdfeff, #ffffff);
  border-radius: 10px !important;
  width: 737px;
  height: 435px;
  box-shadow:
    rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em,
    rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em,
    rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}
.rts-tab-style-one .button-area button {
  color: #333;
}
.text-red {
  color: #da251d !important;
}
.rts-tab-style-one .button-area button.active {
  color: #da251d !important;
}
.rts-tab-style-one .button-area {
  box-shadow:
    rgba(17, 17, 26, 0.1) 0px 4px 16px,
    rgba(17, 17, 26, 0.1) 0px 8px 24px,
    rgba(17, 17, 26, 0.1) 0px 16px 56px !important;
}
.home-contact-section {
  position: relative;
  top: -21px;
}
.contact-btn {
  padding: 12px 58px !important;
  border-radius: 50px;
  background: -webkit-linear-gradient(#fe651b, #dc3545);
  position: relative;
  top: 44px;
}
.header-two .header-top .content .right-header-top .ht-social ul li a:hover i {
  color: #da251d !important;
}
.header-two .main-header .content .header-right .call-area .icon::after {
  position: absolute;

  content: "";

  left: 50%;

  top: 50%;

  background: -webkit-linear-gradient(#fe651b, #dc3545);

  height: 55px;

  width: 55px;

  z-index: -1;

  border-radius: 10px;

  transform: translate(-50%, -50%);

  transition: 0.3s;
  color: #fff;

  border-radius: 50px;
}

.header-two .main-header .content .header-right .call-area .icon:hover::after {
  background: #da251d;

  box-shadow: 0px 9px 18px rgba(24, 16, 16, 0.05);

  color: #fff !important;
}
.mainmenu li.has-droupdown .submenu.menu-link1 .menu-item {
  width: auto !important;
}
.header-two .main-header nav {
  margin-left: -113px !important;
  margin-right: 61px;
}
.header-two .main-header .content {
  width: 94%;
}
.custom-navbar {
  position: relative !important;
  right: 32px !important;
}
.header-two .main-header .nav-main ul li {
  margin-right: 9px !important;
}

.get-quote {
  right: -72px !important;
  width: auto;
  height: auto;
  line-height: 21px !important;
  z-index: 33 !important;
  bottom: 189px !important;
  text-align: center !important;
  box-shadow: 0px 0px 12px rgb(0 0 0 / 16%) !important;
  color: #ffff !important;
  font-size: 16px !important;
  position: fixed !important;
  padding: 10px 30px !important;
  border-radius: 3px !important;
  background-color: #dc3545 !important;
  transform: rotate(90deg) !important;
}
.ceo-about-custom {
  margin-top: -26px !important;
}
.ceo-btn {
  padding: 15px 70px !important;
  border-radius: 22px !important;
  background-color: #dc3545 !important;
  margin-top: 12px !important;
}
.ceo-btn:hover {
  background-color: #222 !important;
  color: #fff !important;
}
.mt-about-custom {
  margin-top: -30px !important;
}
.about-image-v-inner .image-area .img-over {
  position: absolute;
  right: 0;
  top: -223px;
  animation: jump-2 5s linear infinite;
}
.emp-font-size {
  font-size: 30px !important;
}
.exlpore-btn-custom {
  position: relative;
  left: 20% !important;
  top: 38px !important;
  padding: 13px 62px !important;
  font-size: 17px !important;
  background-color: #dc3545 !important;
  color: #fff !important;
}
.exlpore-btn-custom :hover {
  color: #fff !important;
}
.custom-about-p {
  margin-left: 110px !important;
}
.text-red {
  color: #dc3545 !important;
}
.rts-single-service-h2:hover .body a.btn-red-more {
  color: #dc3545 !important;
}
.rts-copy-right .copyright-h-2-wrapper .right ul li a:hover {
  color: #dc3545 !important;
}
.header-two .nav-main ul li:hover a.nav-link {
  color: #dc3545 !important;
}
.home-blue .mainmenu li.has-droupdown .submenu::after {
  border-bottom-color: #dc3545;
}
.header-two .nav-main ul li:hover a.nav-link::before {
  color: #dc3545 !important;
}
.footer-three-single-wized .body .info-wrapper .single .icon li {
  list-style: none;
  color: #dc3545 !important;
}
.custom-logo {
  width: 45% !important;
}

.header-two .main-header .content .header-left a.thumbnail {
  margin-right: 0px;
}

.header-two .header-top::after {
  background: #dc3545 !important;
}

.home-blue #menu-btn {
  display: none;
}

.rts-btn {
  padding: 12px 23px !important;
  border-radius: 50px;
}
.header-two .main-header .content .header-right a.rts-btn:hover {
  color: #fff !important;
}
.main-header .nav-main ul li a {
  padding: 31px 17px;
}

.header-two
  .main-header
  .content
  .header-right
  .call-area
  .number-area
  a
  .call {
  margin-top: 0px;
}

.main-header .nav-main ul li a::after {
  bottom: 20px;
  background: #dc3545 !important;
}

.home-blue .main-header .nav-main ul li a:hover {
  color: #dc3545;
}

.home-blue .title-area.about-company::after {
  content: "";
}

.about-company-thumbnail::after {
  background: unset;
}

.jump-animation {
  animation: jump-1 5s linear infinite;
}

.home-blue .progress-wrap svg.progress-circle path {
  stroke: #dc3545;
}

.home-blue .progress-wrap::after {
  border-color: #dc3545;
  box-shadow: 0px 3px 20px 6px #dc3545;
  color: #dc3545;
}

.text-justify {
  text-align: justify !important;
}
.single-services-ort-v2 .cont p {
  color: #333 !important;
}
.about-company-wrapper p.disc {
  color: #333;
  font-size: 17.2px;
  margin-bottom: 10px;
  line-height: 28px;
}

.rts-about-our-company-h2::after {
  background-image: unset;
}

.custom-section-padding {
  padding: 80px 0px;
}

.custom-call-btn {
  border-radius: 5px;
}

.bg-service-h2 {
  margin-top: 0px;
  padding-top: 80px;
}

.home-blue .mainmenu li.has-droupdown .submenu {
  border-top-color: #dc3545;
}

.cta-bg-h2 {
  background-image: url(../img/cta.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.cta-h2-wrapper .icon a {
  position: relative;
  z-index: 1;
  font-size: 30px;
  color: #dc3545;
}

.footer-logo {
  max-width: 80%;
}

.custom-footer-padding {
  padding-top: 50px;
}

.home-blue .title-area.service-h2::after {
  content: "";
}

.rts-contact-area.contact-one::after {
  background-image: unset;
}

/*Try */

.banner-area-wrap-v2 {
  width: 100%;
  overflow: hidden;
  position: relative;
  background-image: url(../img/home2/banner-shape.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
  background-color: #f9f9f9;
  padding-top: 30px;
  padding-bottom: 78px;
}

.left-content-hero-v2 h1 strong,
.v2 .others-options .option-item .opt .bx {
  color: #dc3545;
  background: -webkit-linear-gradient(#fe651b, #dc3545);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.left-content-hero-v2 h5 {
  font-weight: 500;
  font-size: 25px;
  line-height: 25px;
  color: #dc3545;
  font-family: "DM Sans", sans-serif;
  margin-bottom: 20px;
}

.left-content-hero-v2 h1 {
  font-weight: 700;
  font-size: 60px;
  line-height: 70px;
  color: #1a1a1a;
}

.left-content-hero-v2 {
  max-width: 683px;
}

.left-content-hero-v2 p {
  padding-top: 20px;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #333;
  max-width: 596px;
  text-transform: capitalize;
}

.left-content-hero-v2 .btn-groups .btn-get {
  background: #fff;
  padding: 7px 33px;
  border-radius: 30px;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #1a1a1a;
  margin-left: 25px;
  transition: 0.3s;
  border: 2px solid #da251d;
}

.single-services-ort-v2:after,
.single-services-ort-v2:before {
  content: "";
  width: 100%;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.06);
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: 0.3s ease-in;
  border-radius: 50px;
  height: 100%;
}

.left-content-hero-v2 .btn-groups .btn-get:hover {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(-0.02%, #fe651b),
    color-stop(100.06%, #ffaa52)
  );
  background: -o-linear-gradient(left, #fe651b -0.02%, #ffaa52 100.06%);
  background: linear-gradient(90deg, #fe651b -0.02%, #ffaa52 100.06%);
  color: #fff;
}

.right-content-herov2 {
  max-width: 610px;
  margin-left: auto;
}

.banner-frame-two.v2 {
  background-image: url("data:image/svg+xml,%0A%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.7368 0L7.52632 3.92982L3.31579 0L0 3.09474L4.21053 7.02456L0 10.9544L3.31579 14L7.52632 10.0702L11.7368 14L15 10.9544L10.7895 7.02456L15 3.09474L11.7368 0Z' fill='%23010101'/%3E%3C/svg%3E%0A");
}

.btn.btn-default:hover {
  -moz-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  background: linear-gradient(90deg, #ffaa52 100.06%, #fe651b -0.02%);
}

.btn.btn-default {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(-0.02%, #fe651b),
    color-stop(100.06%, #ffaa52)
  );
  background: -o-linear-gradient(left, #fe651b -0.02%, #ffaa52 100.06%);
  background: linear-gradient(90deg, #fe651b -0.02%, #ffaa52 100.06%);
  border-radius: 500px;
  padding: 8px 33px;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  transition: 0.3s ease-in;
}

/*End Slider Section*/

/* Top Services Section*/

.two-section-for-bg {
  background-image: url(../img/home2/two-bg-about.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right bottom;
}

.single-services-ort-v2 {
  position: relative;
  padding: 40px 27px;
  text-align: center;
  max-width: 308px;
  margin: auto;
  z-index: 11;
}

.single-services-ort-v2:after {
  background: #fff;
  -webkit-transform: skew(357deg, 357deg);
  -ms-transform: skew(357deg, 357deg);
  transform: skew(357deg, 357deg);
  z-index: -1;
  transition: 0.3s ease-in;
}

.btn.btn-transparent:hover,
.single-services-ort-v2:before,
.single-services-ort-v2:hover .icon {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(-0.02%, #fe651b),
    color-stop(100.06%, #ffaa52)
  );
  background: -o-linear-gradient(left, #fe651b -0.02%, #ffaa52 100.06%);
}

.single-services-ort-v2:before {
  background: linear-gradient(90deg, #fe651b -0.02%, #ffaa52 100.06%);
  -webkit-transform: skew(357deg, 357deg);
  -ms-transform: skew(357deg, 357deg);
  transform: skew(357deg, 357deg);
  z-index: -11;
  transition: 0.3s ease-in;
  opacity: 0;
}

.single-services-ort-v2:hover:before {
  -webkit-transform: skew(357deg, 357deg) rotate(-10deg);
  -ms-transform: skew(357deg, 357deg) rotate(-10deg);
  transform: skew(357deg, 357deg) rotate(-10deg);
  opacity: 1;
}

.breadcrumb .breadcrumb-item,
.single-services-ort-v2 .cont p {
  padding-top: 20px;
}

.single-services-ort-v2 .icon {
  width: 95px;
  height: 95px;
  display: inline-block;
  border-radius: 50%;
  background: #3661fc;
  line-height: 95px;
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}

.btn.btn-transparent:hover,
.btn.style2:hover,
.portfolio-inner-sl .hidden-cont .btn,
.portfolio-slider-wrap .slick-arrow i,
.single-services-ort-v2:hover .icon {
  background: linear-gradient(90deg, #fe651b -0.02%, #ffaa52 100.06%);
}

.single-services-ort-v2 .icon img {
  display: inline-block;
  vertical-align: middle;
}

.two-section-for-bg {
  background-image: url(../img/home2/two-bg-about.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right bottom;
}

.left-content-hero .btn,
.left-content-hero-v2 .btn-groups,
.left-content-hero-v3 .btn,
.mt-50,
.mx-50,
.right-content-about-v3 .btn,
.right-content-team .dts_m .follow-btns,
.single-services-ort-v2 .cont {
  margin-top: 50px;
}

.single-services-ort-v2:before {
  background: linear-gradient(90deg, #fe651b -0.02%, #ffaa52 100.06%);
  -webkit-transform: skew(357deg, 357deg);
  -ms-transform: skew(357deg, 357deg);
  transform: skew(357deg, 357deg);
  z-index: -11;
  transition: 0.3s ease-in;
  opacity: 0;
}

.single-services-ort-v2:after {
  background: #fff;
  -webkit-transform: skew(357deg, 357deg);
  -ms-transform: skew(357deg, 357deg);
  transform: skew(357deg, 357deg);
  z-index: -1;
  transition: 0.3s ease-in;
}

h2 {
  font-size: 25px;
}

.pt-120,
.px-120 {
  padding-top: 120px;
}

p {
  font-size: 16px;
  line-height: 26px;
}

/* End Top Services Section*/

.single-services-ort-v2 .cont {
  margin-top: 20px;
}

.ortency-services-sec-v2 {
  padding: 80px 0px;
}

.single-services-ort-v2:hover .icon {
  background: linear-gradient(90deg, #dc3545 -0.02%, #dc3545 100.06%);
}

.single-services-ort-v2:before {
  background: linear-gradient(90deg, #363031 -0.02%, #dc3545 100.06%);
}

.single-services-ort-v2 .icon {
  background: #222;
}

.single-counter .counter-details .title span::after {
  position: absolute;
  right: -25px;
  top: 50%;
  transform: translateY(-50%);
  content: "+";
}

.single-counter .counter-details .title.happy span::after {
  content: "+";
  right: -25px;
}

.counter-section-gap {
  padding: 60px 0px;
}

.testimonial-image {
  width: 70px !important;
}

.rts-client-reviews-h2 .review-header .discription {
  margin-left: 20px;
}

.rts-client-reviews-h2 .review-header .thumbnail::after {
  background: unset;
}

.rts-client-reviews-h2 {
  padding: 20px 20px 20px 40px;
  background: #fff;
  border-radius: 20px;
  border: 1px solid #e9ecf1;
}

.star-icon i {
  font-size: small;
}

.swiper-slide {
  text-align: left !important;
}

.rts-client-reviews-h2 .review-body p.disc {
  padding-bottom: 0px;
  border-bottom: unset;
}

.rts-client-reviews-h2 {
  border: 0px;
}

.rts-copy-right {
  padding: 10px 0px;
}

.home-blue .title-area.testimonial-h2::after {
  left: 4%;
  transform: translateX(-50%);
  top: -38%;
  content: "";
  color: #121212;
  background-color: #ffffff6b;
}

.rts-client-reviews-h2 .review-body p.disc {
  font-size: 16px;
  line-height: 26px;
  color: #5d666f;
  margin-top: 20px;
  padding-bottom: 0px;
  border-bottom: 0;
  margin-bottom: 0px;
  text-align: left;
}

.rts-title-area.contact::after {
  content: "";
}

.contact-form-area-one {
  box-shadow: unset !important;
  padding: 46px 50px;
  padding-bottom: 68px;
}
.contact-book-a-call {
  padding-top: 130px;
}
.contact-p-book-a-call {
  margin-top: -24px;
}
.custom-select {
  height: 55px;
  background: #f7f7f7;
  margin-bottom: 20px;
  border-radius: 15px;
  padding: 0 25px;
  border: 1px solid transparent;
  font-size: var(--font-size-b2);
  font-weight: 400;
  line-height: 28px;
  color: var(--color-body);
}

/* .custom-select:focus {
    border: 1px solid var(--color-primary);
} */

.custom-client-image {
  width: 150px;
}

.clients-review-7 .swiper-slide img {
  width: 150px;
  margin: auto;
  margin-bottom: 20px;
}
.client-hight-review {
  height: 155px !important;
}
.rts-client-review-two {
  padding-bottom: 42px;
  padding-top: 42px !important;
}

.btn.btn-default {
  background: linear-gradient(90deg, #df0a0a -0.02%, #dc3545 100.06%);
}

.left-content-hero-v2 .btn-groups .btn-get:hover,
.btn.btn-default:hover {
  background: linear-gradient(90deg, #272524 -0.02%, #2b2723 100.06%);
  border: none !important;
}
.rts-tab-style-one1 .tab-service-content {
  margin-left: 124px;
}

@media only screen and (max-width: 576px) {
  .home-blue #menu-btn {
    display: block;
  }
}

@media (max-width: 380px) {
  .left-content-hero-v2 .btn-groups .btn-get {
    margin-left: 0;
    margin-top: 10px;
  }

  .left-content-hero-v2 .btn-groups .btn {
    width: 100%;
  }

  .ortency-services-sec-v2 {
    overflow: hidden;
  }
}

@media (max-width: 991px) {
  .right-content-herov2 {
    margin: 50px auto auto;
  }
}

@media (max-width: 767px) {
  .rts-tab-style-one1 .tab-service-content {
    margin-left: 0;
  }

  .rts-tab-style-one .tab-content .rts-tab-content-one {
    margin-right: 12px !important;
    padding-top: 3px;
  }
  .rts-tab-style-one .button-area {
    margin-left: 10px !important;
  }
  .right-content-herov2 {
    margin-top: -5px !important;
  }
  .get-quote {
    right: -72px !important;
    width: auto;
    height: auto;
    line-height: 21px !important;
    z-index: 33 !important;
    bottom: 142px !important;
    text-align: center !important;
    box-shadow: 0px 0px 12px rgb(0 0 0 / 16%) !important;
    color: #ffff !important;
    font-size: 15px !important;
    position: fixed !important;
    padding: 6px 27px !important;
    border-radius: 3px !important;
    background-color: #dc3545 !important;
    transform: rotate(90deg) !important;
  }
  .left-content-hero-v2 p {
    margin-top: -37px;
  }
  .sidebar-custom {
    position: absolute;
    top: 81px;
  }
  .home-blue .social-wrapper-two.menu.mobile-menu a i {
    color: #da251d !important;
  }
  .home-blue .rts-sidebar-menu-desktop .body-mobile .menu-item:hover .menu-link,
  .home-blue2
    .rts-sidebar-menu-desktop
    .body-mobile
    .menu-item:hover
    .menu-link {
    color: #da251d !important;
  }
  .home-blue
    .rts-sidebar-menu-desktop
    .body-mobile
    .mainmenu-nav
    .mainmenu
    li
    a.open,
  .home-blue2
    .rts-sidebar-menu-desktop
    .body-mobile
    .mainmenu-nav
    .mainmenu
    li
    a.open {
    color: #da251d !important;
  }
  .logo-mobile-custom {
    height: 59px !important ;
    position: relative !important;
    top: -109px !important;
    left: 60px !important;
  }
  .home-blue .side-bar button i {
    background: #1d1d23 !important;
  }
  .home-blue .logo-1 {
    display: block;
  }
  .custom-footer-padding {
    padding-left: 9px !important;
    padding-right: 9px !important;
  }
  .contact-form-area-one {
    box-shadow: unset !important;
    padding: 0 10px;
    padding-bottom: 68px;
  }
  .our-service-index-custom {
    padding-top: 10px;
  }
  .bg-tab-service-content {
    background: -webkit-linear-gradient(#fdfeff, #ffffff);
    border-radius: 10px !important;
    width: auto;
    height: 700px;

    box-shadow:
      rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em,
      rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em,
      rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
  }
  .paragraph-custom-service {
    padding-left: 18px;
    padding-right: 18px;
    color: #333;
  }

  .custom-padding-quote {
    padding-top: 25px !important;
  }
  .custom-section-padding {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  .btn.btn-default {
    padding: 5px 26px !important;
    position: relative;
    top: -28px;
    font-size: 16px !important;
    line-height: 28px !important;
  }
  .left-content-hero-v2 .btn-groups .btn-get {
    padding: 5px 26px !important;
    position: relative;
    top: -28px;
    font-size: 16px !important;
    line-height: 28px !important;
  }
  .banner-area-wrap-v2 {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  .cta-h2-wrapper .body a.number {
    font-size: 30px !important;
  }
  .client-wrapper-one a img {
    height: 55px !important;
    object-fit: scale-down !important;
    width: 94px !important;
  }
  .custom-logo {
    width: 73% !important;
    margin-left: -11px !important;
  }
  .left-content-hero h1,
  .left-content-hero-v2 h1 {
    font-size: 38px;
    line-height: 50px;
    position: relative;
    top: -19px;
  }
  .rts-tab-style-one .button-area button {
    font-size: 15px;
  }
  .rts-section-gap-custom {
    padding-top: 14px;
    padding-bottom: 41px;
  }
  .icon-client-service-1 {
    height: 70%;
    position: absolute;
    left: -3px;
  }
  .client-hight-review {
    height: 139px !important;
    position: relative;
    top: -64px;
  }
  .rts-client-review-two {
    padding-bottom: 0;
    padding-top: 42px !important;
  }
  .rts-client-review-three-1 {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: -29px;
  }
  .contact-book-a-call {
    padding-top: 38px;
  }
  .home-blue .title-area .title {
    font-size: 28px !important;
    line-height: 1.1;
    padding: 3px !important;
  }
  .about-company-thumbnail img {
    margin-left: 0;
    width: auto !important;
    margin-top: 19px !important;
  }
  .pt-about-custom {
    padding-top: 21px !important;
  }
  .home-contact-section {
    position: relative;
    top: -54px;
  }

  .left-content-hero-v2 h5 {
    font-size: 14px;
    line-height: 20px;
  }

  .left-content-hero-v2 p {
    font-size: 14px;
    line-height: 18px;
  }
  .html-img-custom {
    padding-top: 18px !important;
    height: 12vh;
    padding-left: 27px;
    padding-right: 27px;
    width: auto !important;
  }
}
